[LocalizedFileNames]
snowflake_5.png=@snowflake_5.png,0
snowflake_6.png=@snowflake_6.png,0
snowflake_7.png=@snowflake_7.png,0
snowflake_0.png=@snowflake_0.png,0
snowflake_1.png=@snowflake_1.png,0
snowflake_2.png=@snowflake_2.png,0
snowflake_3.png=@snowflake_3.png,0
snowflake_4.png=@snowflake_4.png,0
dragon_breath_2.png=@dragon_breath_2.png,0
dragon_breath_3.png=@dragon_breath_3.png,0
dragon_breath_4.png=@dragon_breath_4.png,0
dragon_breath_5.png=@dragon_breath_5.png,0
dragon_breath_1.png=@dragon_breath_1.png,0
